/*
Theme Name: Divi child theme
Template: Divi
*/

@import url("../Divi/style.css");
@import url("../divi-child/assets/css/application.css");

/*.et_pb_section{
   padding: 0px!important ;
}*/
h1.lux-slide-title{
	background-color: rgba(255, 255, 255, 0.56);
	color: #000;
	padding: 4% 2%;
}
.et_pb_post_title.et_pb_featured_bg .et_pb_title_container{
	padding: 0;
}
.et_pb_fullwidth_section .et_pb_post_title{
	padding: 5.5% 0;
}
.et_pb_column .et_pb_testimonial_description p{
	color: #333;
	font-size: 17px;
}
.logo_container{
	margin-top: 0;
}
#main-header{
	background-color: rgba(255, 255, 255, 0.57);
}
.et_pb_testimonial_author{
	color: #333;
	margin-top: 0;
}
h1, h2, h3, h4, h5, h6{
	text-transform: capitalize;
}
a.button-book{
	background-color: #000;
	padding:10px 20px;
	display: inline-block;
	font-weight: bold;
	text-transform: uppercase;
	color: #fff;
}
#pre-footer{
	border-top: 1px solid #000;
}
.footer-social{
	margin-top: 20px;
}
ul.custom-list li a{
	color: #000;
}
ul.custom-list li::before{
	font-family: 'FontAwesome';
	content:"\f046";
	position: absolute;
	margin-left: -22px;
	color: #75a12e;
}
ul.custom-list li, ul.list li{
	list-style: none;
}
ul.list li::before{
	font-family: 'FontAwesome';
	content:"\f002";
	position: absolute;
	margin-left: -22px;
	color: #75a12e;

}
p.pre-footer-info a{
	color: #75a12e;
}
a.button{
	background-color: #000;
	color: #fff;
	padding: 5px 20px;
	display: inline-block;
	text-transform: capitalize;
	font-weight: bold;
}